<STYLE type="text/css">
<!--
  a:link        {color: #000000;}
  a:active      {color: #cccc99;}
  a:visited     {color: #5E7084;}
  a:hover       {text-decoration: underline;}
  body          {font-family: Geneva, Arial, Verdana, sans-serif; margin-left: 0px; margin-top: 0px;}
  p             {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%;}
  blockquote    {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%;}
  select        {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%;}
  h1            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 155%; font-weight: bold;}
  h2            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 145%; font-weight: bold;}
  h3            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 135%; font-weight: bold;}
  h4            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 125%; font-weight: bold;}
  h5            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 105%; font-weight: bold;}
  h6            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 100%; font-weight: bold;}
  td            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%;}
  th            {font-family: Geneva, Arial, Verdana, sans-serif; color: #336600; font-size: 95%; background-color:#CCCCCC; font-weight: bold;}
  nobr          {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; white-space: nowrap;}
  
  ul            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; list-style-type:square;}
  ol            {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%;}
  .head         {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 120%; font-weight: bold; color:#336633}
  .data         {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; font-weight: bold;}
  .dataxsmall   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 70%; font-weight: bold;}
  .button       {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; text-decoration:none; font-weight: bold;}
  .content      {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; font-weight: bold;}
  .news         {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; color:#336633; font-weight:bold;}
  .newstitle    {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 120%; color:gray; font-weight:bold;}
  .p1 	        {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 95%; text-decoration: underline overline; font-weight: bold;}
  .pagetitle    {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 140%; color:#000000; font-weight:bold;}
  .norm         {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 80%; color:black; font-weight: bold;}
  .smallgray    {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 80%; color:gray; font-weight:bold;}
  a:link.noul   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 16px; text-decoration: none; font-weight:bold; color: #ffffff; padding: 2px 12px;}
  a:visited.noul   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 16px; text-decoration: none; font-weight:bold; color: #ffffff; padding: 2px 12px;}
  a:active.noul   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 16px; text-decoration: none; font-weight:bold; color: #669966; padding: 2px 12px;}  
  a:hover.noul       {text-decoration: none; background-color: #5E7084; padding: 2px 12px;}
  a:link.nouls   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold; color: #ffffff; }
  a:visited.nouls   {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold; color: #ffffff; }
  a:active.nouls {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 11px; text-decoration: none; font-weight:bold; color: #669966; }  
  a:hover.nouls       {text-decoration: none; background-color: #5E7084; }

  .help	        {font-family: Geneva, Arial, Verdana, sans-serif; font-size: 105%; text-decoration: none; font-weight:bold; cursor: HELP;}
-->
</STYLE>
